[logger]                                        # настройка логгера
    level = "panic"                             # уровень логирования (в порядке возрастания: debug, info, warn, error...)
    enable = "true"                               # активация логгера, true - он есть, false - логирование выключено
    view_timestamp = false                      # выводить дату-время события в логе (true или false)
    view_level = true                           # выводить уровень события в логе (true или false)

[api]                                           # настройка API
    listening = "localhost/tcp"                  # настройка слушателя
    prefix = "/"                                # префикс

[rabbitmq]                                      # настройки подключения к rabbitmq
    reconnect_interval = "60second"                  # интервал переподключения в секундах
    ping_interval = "5s"                        # интервал опроса
    url = "http://guest:guest@host:5672/v_host" # url строка подключения к брокеру сообщений, с указанием виртуального хоста (v_host)
    queue = "_ping"                             # имя очереди